version: 0.0.1
files:
  - url: Application-Reviewer-Mac-0.0.1-Installer.dmg
    sha512: C46GLOi13Krf3ilKizPaUw/r54Y4ZcXRezyErXdyfcRBhh+oGHSQQ9jGNsEl2aEAIOTC+uS/szhF5Bufw5JQaA==
    size: 121615314
path: Application-Reviewer-Mac-0.0.1-Installer.dmg
sha512: C46GLOi13Krf3ilKizPaUw/r54Y4ZcXRezyErXdyfcRBhh+oGHSQQ9jGNsEl2aEAIOTC+uS/szhF5Bufw5JQaA==
releaseDate: '2025-12-26T16:15:55.258Z'
